Rails 2.0 환경에서 3.0 으로의 전환이
쉽지 않았음이 느껴지네요.
(역시 버전 호환성이 개떡같은 레일스. 그래서 실패할것이고, 지금도 실패중인 프레임워크죠.)